### File

`packages/eui-mobile/packages/core/src/lib/components/euim-slider-info-screen/euim-slider-info-screen.component.ts`

### Index

###### Properties

- lastStepActionBtnName
- leftBtnName
- rightBtnName

### Properties

lastStepActionBtnName
`lastStepActionBtnName: `string``
Type : `string`

leftBtnName
`leftBtnName: `string``
Type : `string`

rightBtnName
`rightBtnName: `string``
Type : `string`

# results matching ""

# No results matching ""